.main-slide .content {
    position: absolute;
    z-index: 1;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;
    pointer-events: none;
}

.main-slide .content .text {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    pointer-events: auto;
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));
    position: absolute;
    bottom: 0;
}

.main-slide .btn-area {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 20px;
    ;
}

@media screen and (max-width: 767px) {
    .fixed-scroll .content-title{
        margin-bottom: 80px;
    }

    .fixed-scroll .fixed-area .fixed-item.fixed{
        position: relative;
    }
}